package com.ai.da.common.enums;

public enum DataScope {

    ALL("全部"),
    DEPT("部门");

    private String desc;

    DataScope(String desc) {
        this.desc = desc;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
